### Method

# Gtk.IconView.get_item_at_pos

#### Declaration [src]

    gboolean
    gtk_icon_view_get_item_at_pos (
      GtkIconView* icon_view,
      int x,
      int y,
      GtkTreePath** path,
      GtkCellRenderer** cell
    )

#### Description [src]

Gets the path and cell for the icon at the given position.

#### Parameters

`x` | `int`
| The x position to be identified
`y` | `int`
| The y position to be identified
`path` | `GtkTreePath`
| Return location for the path, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`cell` | `GtkCellRenderer`
| Return location for the renderer responsible for the cell at (`x`, `y`), or `NULL`
| Direction: out
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if an item exists at the specified position